Voting & police frontend - Bug #6749

Applicant login page > validation message wrong if not enter anything in username & password field.
It should be "Email id & Password required"” And if any one field not filled then "Email required" or

"Password required"”
06/09/2023 10:16 AM - priyanka Sharma

Status: Closed
Assignee: Narendra Singh
Category:
History

#1 - 06/09/2023 11:25 AM - Narendra Singh

- Status changed from New to Resolved

#2 - 06/09/2023 06:21 PM - priyanka Sharma

- Status changed from Resolved to Reopened

#3 - 06/10/2023 03:47 PM - priyanka Sharma

- Status changed from Reopened to Resolved

#4 - 06/10/2023 03:47 PM - priyanka Sharma

- Status changed from Resolved to Closed
